.dropdown {
  position: relative;
  /* display: inline-block; */

  cursor: pointer;
}

.dropdown-trigger:not(:first-child) {
  margin-left: calc(var(--page-pad) / 2);
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--colour-main);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  border: 1px solid; /* custom */
  padding: var(--padding-2) var(--padding-3);
  text-decoration: none;
  display: block;
}

.dropdown-content-right {
  left: 100%;
  top: 0;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown-content a:hover,
.dropdown-trigger:has(+ .dropdown-content a:hover)  { 
  background-color: var(--background-colour-yellow);
} 

/* Show the dropdown menu on hover */
.dropdown-trigger:hover + .dropdown-content {display: block;}
.dropdown-content:hover {display: block;}

.btn-dropdown {
  cursor: pointer;
  box-sizing: border-box;
}

.menu-dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--colour-main);
  /* color: var(--colour-on-main-colour-background); */
  min-width: max-content;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;  
}
.menu-dropdown-content a {
  font-weight: bold;
  border-right: 1px solid; /* custom */
  border-bottom: 1px solid; 
  border-left: 1px solid;
  padding: var(--padding-2) var(--padding-3);
  text-decoration: none;
  /* display: block; */
  /* color: var(--colour-on-main-colour-background); */
}
.menu-dropdown-content a:nth-of-type(1) {
  border-top: 1px solid;
}
.menu-dropdown-content a.selected {
  background-color: var(--colour-yellow-muted);
  color: gray;
}  

.arrow {
  height: .5em;
  width: .4em;
  
  margin-left: 10px;

  border-style: solid;
  /* border-color: inherit; */
  border-width: 0 0.1em 0.1em 0;
  display: inline-block;
  padding: 3px;
}
@media only screen and (max-width: 767px) {
  .arrow {
    height: .25em;
    width: .25em;
  }
}
  

/* .right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
} */

.arrow.down {
  margin-top: .1em;

  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
  